@charset "utf-8";
/*******************************************************************
　基本設定
*******************************************************************/

/*----------------------------------------------------------
　全体
-----------------------------------------------------------*/
html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: メイリオ, Meiryo, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 62.5%;/*10px相当*/
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 1.6rem;
	line-height: 1.8;
	background: #FFF;
	color: #4c4c4c;
}
@media only screen and ( max-width: 599px ) {
	body {
		font-size: 1.4rem;
		line-height: 1.4;
	}
}
area{
	border:none;
	outline:none;
}

a:link, a:visited {
	color: #512d1e;
	text-decoration: none;
}
a:hover {
	color: #512d1e;
	text-decoration: none;
}
.cev_link a:link, a:visited {
	color:#2462B5;
	text-decoration: underline;
}
.cev_link a:hover {
	color:#2462B5;
	text-decoration: underline;
}
.text_left {
	text-align: left;
}
.text_fff {
	color: #fff;
}
.text_b {
  font-weight: 700;
}
/*******************************************************************
　ページ共通パーツ
*******************************************************************/

@media print, screen and (min-width:600px){
	.display_sp {display: none}
}
@media screen and (max-width:599px){
	.display_pc {display: none}
}
@media print, screen and (min-width:750px){
	.display_sp2 {display: none}
}
@media screen and (max-width:749px){
	.display_pc2 {display: none}
}


/*******************************************************************
　各セクション
*******************************************************************/
/*共通 ------------------------------*/
.contents {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.wide_wrapper {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}
.container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.box {
  width: 94%;
  max-width: 1080px;
  margin: 0 auto;
}
.sp_box {
  width: 94%;
  max-width: 750px;
  margin: 0 auto;
}
.sp_wrapper {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
.atten {
  padding: 1em;
  font-size: 1.2rem;
  line-height: 1.3;
  text-align: left;
}

/*----------------------------------------------------------
　ヘッダー 
-----------------------------------------------------------*/
header {
	position: relative;
	z-index: 0;
	width: 100%;
	margin: 0;
	padding: 0 0 6px;
	overflow: hidden;
  background: #fff;
}
.header_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
}
.header_logo{
	width: 15%;
}
.header_logo img {
  max-width: 100px;
}

.header_name {
	text-align: right;
}
@media only screen and ( max-width: 599px ) {
	header {
		margin: 0 auto 0;
		padding: 5px 0 0;
	}
	.header_logo {
		width: 50%
	}
.header_logo img {
  max-width: 200px;
}
.header_name {
}
.header_name img {
	width: 80%;
	}
}

/*----------------------------------------------------------
　メインビジュアル
-----------------------------------------------------------*/
.contents {
  background: #C7E1EF;
  overflow: hidden;
}
h1 {
}

.hikaku_slider_wrap {
  background: url("../img/bg_slide.png") center top;
  overflow: hidden;
}

.hikaku_slider_box {
  width: calc(1100 / 1200 * 100%);
  max-width: 1100px;
  margin: -20px auto 0;
  background: #fff;
}
.hikaku_slider_title {
  padding: 5% 0;
}




/*注意事項ドロップダウン
---------------------------------------*/
.drop_wrap {
  padding-bottom: 3%; 
}
.drop_btn {
  width: 90%;
  max-width: 1080px;
  margin: 1em auto;
  border-bottom: 1px solid #999;
  border-top: 1px solid #999;
  text-align: left;
  padding: 0.2em 0 0.2em 1em;
  font-size: 1.4rem;
}
.drop_btn:hover {
  cursor: pointer;
}
.drop_box {
  display: none;
}
.drop_inner {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
  overflow: hidden;
	text-align: left;
	font-size: 1.4rem;
	line-height: 1.4;
  padding-bottom: 1em;
  word-break: break-all;

}

.pop_dop_wrap .drop_btn {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  color: #fff;
}
.pop_dop_wrap .drop_inner {
  color: #fff;
}

/*おまとめプラン説明*/
.omatome_drop .drop_btn {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  border-bottom: none;
  border-top: none;
  text-align: left;
  padding: 0 0 10px;
  font-size: 1.4rem;
  background: #F7931E;
}
.omatome_drop .drop_inner {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  overflow: hidden;
	text-align: left;
	font-size: 1.4rem;
	line-height: 1.4;
  padding-bottom: 1em;
  word-break: break-all;
}
/*BVC説明*/
.bvc_drop .drop_btn {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  border-bottom: none;
  border-top: none;
  text-align: left;
  padding: 0 0 10px;
  font-size: 1.4rem;
  background: #fff;
}
.bvc_drop .drop_inner {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  overflow: hidden;
	text-align: left;
	font-size: 1.4rem;
	line-height: 1.4;
  padding-bottom: 1em;
  word-break: break-all;
}


@media only screen and ( max-width: 599px) {
.drop_inner {
	font-size: 1.4rem;
	line-height: 1.2;
}
}
.drop_btn_bvc:hover {
  cursor: pointer;
}
.drop_box_bvc {
  display: none;
}
.drop_btn2:hover {
  cursor: pointer;
}


/*----------------------------------------------------------
　ボタン
-----------------------------------------------------------*/
.btn_yoyaku {
	width: 90%;
	margin: 0 auto 4%;
}

.button_set {
	text-align: center;
	width: 100%;
	max-width: 900px; 
	margin: 0 auto 0;
	box-sizing: border-box;
	padding: 0 3% 20px;
}
.button_set .bt {
	text-align: center;
}
.bt_mini {
	display: table;
	margin: 0 auto;
}
.bt_mini div {
	display: table-cell;
	width: 50%;
	max-width: 520px;
}
.button_set a:hover {
	text-decoration: none;
	opacity: 0.95;
}
.button_set p {
	margin-top: 1em;
}
@media only screen and ( max-width: 599px ) {
	.button_set p {
		font-size: 1.4rem;
		line-height: 1.2;
	}
	.button_set p span {
		display: inline-block;
	}
}


/* -----------------------------------------------------
　注意事項
-----------------------------------------------------------*/
.notice {
	background: #EEE;
	text-align: left;
	line-height: 1.5;
	padding-bottom: 150px;
}
.notice_inner {
	width: 90%;
	max-width: 1080px;
	padding: 30px 0 3rem;
	margin:0 auto;
}
.notice_inner p {
	font-size: 1.4rem;
}
.notice_inner p:first-child {
	font-size: 1.4rem;
	margin-bottom: 1em;
	font-weight: bold;
}
.notice_inner dd {
	font-size: 1.4rem;
}

@media only screen and ( max-width: 599px ) {
	.notice {
		padding-bottom: 100px;
	}
	.notice_inner p {
		font-size: 1rem;
	}
	.notice_inner p:first-child {
		font-size: 1.4rem;
		font-weight: normal;
	}
}
.notice_detail dt {
	display: block;
	width: 100%;
	max-width: 1080px;
	padding: 0.5em 1em;
	margin: 0 auto 1em;
	background: #000;
	color: #FFF;
	cursor: pointer;
}
.notice_detail dd {
	display: none;
}
/*----------------------------------------------------------
　フッター 
-----------------------------------------------------------*/
footer {
	width: 100%;
	z-index: 1000;
}

@media only screen and ( max-width: 599px) {
	footer {
		position: fixed;
		bottom: 0;
		left: auto;
		width: 100%;
		z-index: 1000;
		padding: 1% 0 0;
	}
}

.copy {
	width: 100%;
	padding: 0 0 0.2em;
	text-align: center;
}
.copy a {
	text-decoration: underline;
}
@media only screen and ( max-width: 599px) {
	.copy {
		padding: 0 0 0.4rem;
	}
}



/*----------------------------------------------------------
　非表示 
-----------------------------------------------------------*/
/* {
	display: none;
	height: 0;
	line-height: 0;
}
*/